@charset "UTF-8";
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/class/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/class/mv_title.png) left/100% no-repeat;
    width: 181px;
    height: 73px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .main_visual.detail {
    background: url(../images/class/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.detail .title h2 {
    background: url(../images/class/mv_title_detail.png) left/100% no-repeat;
    width: 181px;
    height: 73px;
    position: absolute;
    top: 180px;
    left: 70px;
  }

  .link_area {
    width: 850px;
    margin: 0 auto;
  }
  .link_area ul {
    text-align: center;
    margin-bottom: 60px;
  }
  .link_area ul li {
    width: 140px;
    margin: 0 10px;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
  }
  .link_area ul li a.active {
    border-color: #e88b2e;
  }

  /* class */
  .class_content {
    width: 1100px;
    padding-top: 60px;
    margin: -60px auto 150px auto;
    /* class一覧 */
    /*coming_soon*/
    /* class詳細 */
    /* yogivini */
  }
  .class_content#improvement {
    margin: 100px auto;
  }
  .class_content .sec_title {
    margin-top: 40px;
    margin-bottom: 30px;
  }
  .class_content .sec_title span {
    font-size: 1.5rem;
  }
  .class_content .class_info {
    position: relative;
    margin: 0 auto;
  }
  .class_content .class_info .text {
    position: absolute;
    top: 170px;
    left: -40px;
    width: 450px;
    background: #fff;
    padding: 50px 50px 0 0;
  }
  .class_content .class_info .text h3 {
    font-size: 2.4rem;
    color: #e88b2e;
    margin-bottom: 25px;
    text-align: center;
  }
  .class_content .class_info .text p {
    line-height: 2;
    letter-spacing: -0.2px;
  }
  .class_content .class_info .text p a {
    text-decoration: underline;
  }
  .class_content .class_info .text p a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .class_content .class_info.beginner, .class_content .class_info.regular, .class_content .class_info.vini, .class_content .class_info.improvement, .class_content .class_info.advance {
    background: url(../images/class/img_beginner.jpg) center/100% no-repeat;
    width: 1000px;
    height: 350px;
  }
  .class_content .class_info.regular {
    background: url(../images/class/img_regular.jpg) center/100% no-repeat;
  }
  .class_content .class_info.vini {
    background: url(../images/class/img_vini.jpg) center/100% no-repeat;
  }
  .class_content .class_info.improvement {
    background: url(../images/class/img_improvement.jpg) center/100% no-repeat;
  }
  .class_content .class_info.advance {
    background: url(../images/class/img_advance.jpg) center/100% no-repeat;
  }
  .class_content .btn_more {
    margin: 50px 0 0 570px;
  }
  .class_content .btn_more a {
    width: 320px;
    height: 60px;
    line-height: 60px;
  }
  .class_content .coming_soon {
    margin: 50px 0 0 570px;
    border: #e88b2e solid 2px;
    padding: 15px;
    color: #e88b2e;
    font-size: 2rem;
    width: 320px;
    text-align: center;
  }
  .class_content.even .class_info .text {
    right: -40px;
    left: auto;
    padding: 50px 0 0 50px;
  }
  .class_content.even .btn_more {
    margin: 50px 0 0 110px;
  }
  .class_content .class_inner {
    padding: 60px 0 35px 0;
  }
  .class_content .class_inner .sub_title {
    text-align: center;
    color: #e88b2e;
    font-size: 3rem;
    font-weight: bold;
    margin: 15px 0 20px;
  }
  .class_content .class_inner .read {
    width: 580px;
    margin: 0 auto 50px auto;
  }
  .class_content .class_inner .read p {
    line-height: 1.8;
    font-size: 1.5rem;
  }
  .class_content .class_inner .read p.att {
    font-size: 1.3rem;
    margin-top: 13px;
  }
  .class_content .class_detail {
    width: 950px;
    margin: 0 auto 40px auto;
  }
  .class_content .class_detail .common_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    background: #fff;
    padding: 40px;
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur in="SourceAlpha" stdDeviation="1" /><feOffset dx="3" dy="3" result="offsetblur" /><feFlood flood-color="rgba(0,0,0,0.15)" /><feComposite in2="offsetblur" operator="in" /><feMerge><feMergeNode /><feMergeNode in="SourceGraphic" /></feMerge></filter></svg>#filter');
    -webkit-filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.15));
            filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.15));
    width: auto;
  }
  .class_content .class_detail .common_inner .image {
    width: 460px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .class_content .class_detail .common_inner .image .video_area {
    width: 100%;
    margin-top: 20px;
  }
  .class_content .class_detail .common_inner .image .video_area iframe {
    max-width: 100%;
    height: 315px;
  }
  .class_content .class_detail .common_inner .text {
    width: 365px;
    margin-top: 15px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .class_content .class_detail .common_inner .text .vini_info {
    margin-top: 20px;
    border: #ccc dotted 1px;
    padding-bottom: 10px;
  }
  .class_content .class_detail .common_inner .text .vini_info h4.target {
    font-size: 1.4rem;
    font-weight: bold;
    background: #efefef;
    text-align: center;
    color: #e88b2e;
    padding: 10px 0;
    margin-bottom: 10px;
  }
  .class_content .class_detail .common_inner .text .vini_info ul {
    padding: 5px;
  }
  .class_content .class_detail h3 {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .class_content .class_detail p {
    line-height: 2.3rem;
    margin-bottom: 10px;
  }
  .class_content .class_detail ul li {
    font-size: 1.4rem;
    line-height: 2.3rem;
  }
  .class_content .class_detail dl {
    margin-bottom: 20px;
  }
  .class_content .class_detail dl span {
    display: inline-block;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 50px;
    width: 70px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    margin-right: 10px;
  }
  .class_content .class_detail dl dt {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: bold;
    margin-right: 30px;
  }
  .class_content .class_detail dl dt span {
    background: #9d9d9d;
  }
  .class_content .class_detail dl dd {
    display: inline-block;
    font-size: 1.7rem;
    color: #ffc000;
  }
  .class_content .class_detail dl dd span {
    background: #e88b2e;
  }
  .class_content .class_detail dl dd em {
    font-style: normal;
  }
  .class_content .class_detail .btn_more {
    margin: 20px 0 0 0;
  }
  .class_content .class_detail .btn_more a {
    margin: 0 auto;
    width: 270px;
    height: 50px;
    line-height: 50px;
  }
  .class_content .class_detail .btn_more_g.course {
    width: 270px;
    height: 50px;
    margin: 0 auto;
    line-height: 1.2;
  }
  .class_content .class_detail .btn_more_g.course a {
    height: 50px;
    border: 1px solid transparent;
    padding: 15px 0;
  }
  .class_content .class_detail .btn_more_g.course a:hover {
    border: 1px solid #a6d055;
  }
  .class_content .class_detail .course_lead {
    font-weight: bold;
    text-align: center;
    margin: 25px 0 8px;
  }
  .class_content .yogivini .read {
    margin-bottom: 30px;
  }
  .class_content .yogivini .class_detail h3 {
    font-size: 2.5rem;
  }
  .class_content .yogivini .class_detail .vini_info {
    margin-top: 20px;
    border: #ccc dotted 1px;
    padding-bottom: 10px;
  }
  .class_content .yogivini .class_detail .vini_info h4.price {
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 10px;
    background: #efefef;
    padding: 10px 0;
    text-align: center;
  }
  .class_content .yogivini .class_detail .vini_info h4.target {
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    color: #e88b2e;
    background: #efefef;
    padding: 10px 0;
    margin-bottom: 10px;
  }
  .class_content .yogivini .class_detail .vini_info p {
    font-size: 1.7rem;
    font-weight: bold;
    text-align: center;
  }
  .class_content .yogivini .class_detail .vini_info .att {
    font-size: 1.3rem;
    margin-top: 5px;
    font-weight: normal;
  }

  /* instagram */
  .instagram {
    width: 1100px;
    margin: 100px auto;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/class/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/class/sp/mv_title.png) left/100% no-repeat;
    width: 129.5px;
    height: 54.5px;
    position: absolute;
    top: 130px;
    left: 20px;
  }

  .main_visual.detail {
    background: url(../images/class/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.detail .title h2 {
    background: url(../images/class/sp/mv_title_detail.png) left/100% no-repeat;
    width: 116px;
    height: 54px;
    position: absolute;
    top: 130px;
    left: 15px;
  }

  .link_area {
    margin-bottom: 50px;
  }
  .link_area ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 30px;
  }
  .link_area ul li {
    width: 48%;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
  }
  .link_area ul li a.active {
    border-color: #e88b2e;
  }

  /* class */
  .class_content {
    padding-top: 50px;
    margin: -50px auto 75px auto;
    /* class一覧 */
    /* class詳細 */
    /*coming_soon*/
    /* class詳細 */
    /* beginner */
    /* yogivini */
  }
  .class_content#improvement {
    margin-bottom: 50px;
  }
  .class_content .sec_title {
    font-size: 3.7rem;
    margin-bottom: 20px;
  }
  .class_content .sec_title span {
    font-size: 1.4rem;
  }
  .class_content .class_info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .class_content .class_info .text {
    width: -webkit-calc(100% - 45px);
    width: calc(100% - 45px);
    margin: 35px auto 0 auto;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .class_content .class_info .text h3 {
    font-size: 2.1rem;
    color: #e88b2e;
    margin-bottom: 15px;
    text-align: center;
    line-height: 1.4;
  }
  .class_content .class_info .text p {
    line-height: 2;
    letter-spacing: -0.2px;
  }
  .class_content .class_info .text p a {
    text-decoration: underline;
  }
  .class_content .class_info .text p a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .class_content .class_info .sp {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    height: 100%;
  }
  .class_content .class_inner .sub_title {
    text-align: center;
    color: #e88b2e;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 20px 0 15px;
    line-height: 1.4;
  }
  .class_content .class_inner .read {
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px);
    margin: 0 auto 30px auto;
  }
  .class_content .class_inner .read p {
    line-height: 1.8;
    font-size: 1.6rem;
  }
  .class_content .class_inner .read p.att {
    font-size: 1.3rem;
    margin-top: 13px;
  }
  .class_content .class_detail ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    background: #fff;
    padding: 40px;
  }
  .class_content .class_detail ul li.image {
    width: 460px;
  }
  .class_content .class_detail ul li.text {
    width: 380px;
  }
  .class_content .btn_more a {
    width: 75%;
    height: 50px;
    line-height: 50px;
    margin: 30px auto 0 auto;
  }
  .class_content .coming_soon {
    margin: 30px auto 0 auto;
    border: #e88b2e solid 2px;
    padding: 15px;
    color: #e88b2e;
    font-size: 1.7rem;
    width: 75%;
    text-align: center;
  }
  .class_content .sec_bg {
    padding: 30px 0;
    width: 100%;
  }
  .class_content .class_detail {
    margin-bottom: 25px;
  }
  .class_content .class_detail .common_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #fff;
    padding: 15px 15px 35px 15px;
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur in="SourceAlpha" stdDeviation="1" /><feOffset dx="3" dy="3" result="offsetblur" /><feFlood flood-color="rgba(0,0,0,0.15)" /><feComposite in2="offsetblur" operator="in" /><feMerge><feMergeNode /><feMergeNode in="SourceGraphic" /></feMerge></filter></svg>#filter');
    -webkit-filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.15));
            filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.15));
    margin: 0 auto;
  }
  .class_content .class_detail .common_inner .image {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
  }
  .class_content .class_detail .common_inner .image .video_area {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 15px;
  }
  .class_content .class_detail .common_inner .image .video_area iframe {
    max-width: 100%;
    height: 214px !important;
  }
  .class_content .class_detail .common_inner .text {
    margin-top: 25px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .class_content .class_detail .common_inner .text ul {
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .class_content .class_detail .common_inner .text ul li {
    display: block;
    font-size: 1.4rem;
    line-height: 2.3rem;
  }
  .class_content .class_detail .common_inner .text .vini_info {
    margin-top: 20px;
    border: #ccc dotted 1px;
    padding-bottom: 10px;
  }
  .class_content .class_detail .common_inner .text .vini_info h4.target {
    font-size: 1.4rem;
    font-weight: bold;
    background: #efefef;
    color: #e88b2e;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 10px;
  }
  .class_content .class_detail .common_inner .text .vini_info ul {
    padding: 5px;
  }
  .class_content .class_detail h3 {
    font-size: 2.3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
  }
  .class_content .class_detail h3.sp {
    font-size: 2.0rem;
    margin-top: 10px;
    margin-bottom: 13px;
  }
  .class_content .class_detail p {
    line-height: 2.3rem;
  }
  .class_content .class_detail dl {
    margin-bottom: 10px;
  }
  .class_content .class_detail dl span {
    display: inline-block;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 50px;
    width: 55px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    margin-right: 5px;
  }
  .class_content .class_detail dl dt {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: bold;
    margin-right: 15px;
  }
  .class_content .class_detail dl dt span {
    background: #9d9d9d;
    width: 45px;
  }
  .class_content .class_detail dl dd {
    display: inline-block;
    font-size: 1.5rem;
    color: #ffc000;
  }
  .class_content .class_detail dl dd span {
    background: #e88b2e;
  }
  .class_content .class_detail dl dd em {
    font-style: normal;
  }
  .class_content .class_detail .btn_more {
    margin: 20px 0 0 0;
  }
  .class_content .class_detail .btn_more a {
    margin: 0 auto;
    width: 90%;
    height: 50px;
    line-height: 50px;
  }
  .class_content .class_detail .btn_more_g.course a {
    width: 90%;
    height: 50px;
    border: 1px solid transparent;
    padding: 15px 0;
    margin: 0 auto;
  }
  .class_content .class_detail .btn_more_g.course a:hover {
    border: 1px solid #a6d055;
  }
  .class_content .class_detail .course_lead {
    font-weight: bold;
    line-height: 1.4;
    margin: 20px 0 5px;
  }
  .class_content .beginner .class_detail .common_inner .text h3 {
    font-size: 2.2rem;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  .class_content .beginner .class_detail .common_inner .text h3 span {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    color: #e88b2e;
    vertical-align: text-top;
    padding-left: 10px;
  }
  .class_content .beginner .class_detail .common_inner .text h3 span:before, .class_content .beginner .class_detail .common_inner .text h3 span:after {
    content: "ー";
    display: inline-block;
  }
  .class_content .yogivini .read {
    margin-bottom: 20px;
  }
  .class_content .yogivini .class_detail h3 {
    font-size: 2rem;
  }
  .class_content .yogivini .class_detail .vini_info {
    margin-top: 20px;
    border: #ccc dotted 1px;
    padding-bottom: 10px;
  }
  .class_content .yogivini .class_detail .vini_info h4.price {
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 10px;
    background: #efefef;
    padding: 10px 0;
    text-align: center;
  }
  .class_content .yogivini .class_detail .vini_info h4.target {
    font-size: 1.4rem;
    font-weight: bold;
    background: #efefef;
    color: #e88b2e;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 10px;
  }
  .class_content .yogivini .class_detail .vini_info p {
    font-size: 1.7rem;
    font-weight: bold;
    text-align: center;
    padding: 0 5px;
  }
  .class_content .yogivini .class_detail .vini_info .att {
    font-size: 1.3rem;
    margin-top: 5px;
    font-weight: normal;
  }

  /* studio_detail */
  .studio_detail {
    /* benefit */
    /* pricelist */
    /* reservation */
    /* access */
    /* gallery */
    /* modal */
    /* voice */
  }
  .studio_detail .title {
    font-size: 2.2rem;
    text-align: center;
    color: #e88b2e;
    margin: 0 auto 15px auto;
    font-feature-settings: "palt";
    letter-spacing: 1.5px;
    line-height: 1.4;
  }
  .studio_detail .text {
    text-align: center;
    line-height: 1.8;
    font-size: 1.5rem;
    padding: 0 10px;
  }
  .studio_detail .studio_point {
    margin: 40px auto 55px auto;
    background: #fdf3ea;
  }
  .studio_detail .studio_point .studio_point_inner {
    width: 100%;
    padding: 30px 10px;
    /* slider */
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 2;
    color: #e88b2e;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3:before {
    content: "";
    display: inline-block;
    background: url(../images/studio/en_point.png) left/80% no-repeat;
    width: 100px;
    height: 73px;
    position: absolute;
    top: -50px;
    left: 0px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3 span {
    display: block;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 0.8;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt {
    background: #fff;
    width: 100%;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 5px;
    border-radius: 4px;
    position: relative;
    padding: 10px 10px 10px 55px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:before {
    content: "";
    display: inline-block;
    background: url(../images/studio/icon_n01.png) left/85% no-repeat;
    width: 35px;
    height: 41px;
    position: absolute;
    top: 0px;
    left: 10px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(2):before {
    background: url(../images/studio/icon_n02.png) left/85% no-repeat;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(3) {
    line-height: 1.4;
    padding-top: 10px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(3):before {
    background: url(../images/studio/icon_n03.png) left/85% no-repeat;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt span {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
  }
  .studio_detail .studio_point .studio_point_inner .slick-dotted.slick-slider {
    margin-bottom: 50px;
  }
  .studio_detail .studio_point .studio_point_inner .slider {
    width: 100%;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-next, .studio_detail .studio_point .studio_point_inner .slider .slick-prev {
    width: 0;
    height: 0;
    display: none !important;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots {
    left: 0;
    right: 0;
    bottom: -15px;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li,
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li.slick-active button {
    background-color: #e88b2e;
    width: 25px;
    height: 2px;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button:before,
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li.slick-active button:before {
    display: none;
  }
  .studio_detail .benefit {
    margin-bottom: 60px;
  }
  .studio_detail .benefit .sec_title {
    font-size: 3.6rem;
    margin-bottom: 25px;
  }
  .studio_detail .benefit .sec_title span {
    margin-top: 5px;
    font-size: 1.4rem;
  }
  .studio_detail .benefit ul {
    margin: 35px auto 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 300px;
    margin: 0 auto;
  }
  .studio_detail .benefit ul li {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    width: 100px;
    height: 100px;
    margin-right: -1px;
    margin-bottom: -1px;
  }
  .studio_detail .benefit ul li br {
    display: none;
  }
  .studio_detail .benefit ul li span {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
  }
  .studio_detail .benefit ul li.icon01 {
    background: url(../images/studio/sp/icon_point01.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon02 {
    background: url(../images/studio/sp/icon_point02.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon03 {
    background: url(../images/studio/sp/icon_point03.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon04 {
    background: url(../images/studio/sp/icon_point04.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon05 {
    background: url(../images/studio/sp/icon_point05.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon06 {
    background: url(../images/studio/sp/icon_point06.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon07 {
    background: url(../images/studio/sp/icon_point07.png) left/100% no-repeat;
  }
  .studio_detail .pricelist {
    padding: 45px 0 30px 0;
    margin-bottom: 50px;
  }
  .studio_detail .pricelist .sec_title {
    font-size: 3.6rem;
    margin-bottom: 25px;
  }
  .studio_detail .pricelist .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .pricelist .table {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto 30px auto;
    background: #fff;
  }
  .studio_detail .pricelist .table td {
    font-weight: bold;
    font-size: 1.5rem;
    padding: 10px;
  }
  .studio_detail .pricelist .table td p {
    font-weight: normal;
    font-size: 1.3rem;
  }
  .studio_detail .pricelist .table td:nth-child(odd) {
    background: #fceee0;
  }
  .studio_detail .pricelist .table td:nth-child(even) {
    text-align: center;
    vertical-align: middle;
    width: 30%;
    padding: 0px;
  }
  .studio_detail .pricelist .price_info {
    margin: 0 auto 10px auto;
    padding: 0 20px;
  }
  .studio_detail .pricelist .price_info .lead {
    border-bottom: #e88b2e dashed 1px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    line-height: 1.8;
  }
  .studio_detail .pricelist em {
    font-style: normal;
    font-weight: bold;
    color: #e88b2e;
  }
  .studio_detail .reservation {
    margin-bottom: 50px;
  }
  .studio_detail .reservation .sec_title {
    font-size: 3.8rem;
  }
  .studio_detail .reservation .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .reservation .text {
    margin-top: 35px;
    color: #e88b2e;
    font-size: 1.5rem;
  }
  .studio_detail .reservation .reservation_box {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .studio_detail .reservation .reservation_box p {
    margin-bottom: 20px;
    line-height: 1.7;
  }
  .studio_detail .reservation .tab-wrap {
    border-bottom: #d6cec8 solid 1px;
    margin: 20px auto 0 auto;
  }
  .studio_detail .reservation .tab-wrap .tab-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%;
  }
  .studio_detail .reservation .tab-wrap .tab-group li {
    display: inline-block;
    width: 150px;
    height: 35px;
    line-height: 35px;
    font-size: 1.5rem;
    text-align: center;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: #d6cec8 solid 1px;
    border-bottom: 0px;
    margin-right: 5px;
    cursor: pointer;
  }
  .studio_detail .reservation .tab-wrap .tab-group li:hover, .studio_detail .reservation .tab-wrap .tab-group li.is-active {
    background: #e88b2e;
    color: #fff;
    border-color: #e88b2e;
  }
  .studio_detail .reservation .tab-wrap .tab-group li:nth-child(2) {
    width: 110px;
  }
  .studio_detail .reservation .panel-group {
    margin-bottom: 30px;
  }
  .studio_detail .reservation .panel-group .panel {
    display: none;
  }
  .studio_detail .reservation .panel-group .is-show {
    display: block;
  }
  .studio_detail .reservation .panel-group .is-show .taiken {
    height: 500px;
    background: #ccc;
    text-align: center;
    font-size: 2rem;
    padding-top: 200px;
  }
  .studio_detail .access {
    margin-bottom: 60px;
    width: 100%;
  }
  .studio_detail .access .sec_title {
    margin-bottom: 30px;
    font-size: 4rem;
  }
  .studio_detail .access .sec_title span {
    margin-top: 3px;
  }
  .studio_detail .access iframe {
    height: 315px;
  }
  .studio_detail .access .table tr:last-child {
    border-bottom: #e2d3bd 1px solid;
  }
  .studio_detail .access .table a:hover {
    text-decoration: underline;
  }
  .studio_detail .access .studio_name {
    font-size: 2.2rem;
    text-align: center;
    color: #e88b2e;
    border-bottom: #e2d3bd 1px solid;
    margin-top: 45px;
    padding: 0 0 25px 10px;
  }
  .studio_detail .access .studio_name span {
    display: block;
    margin-top: 8px;
    font-size: 1.5rem;
    font-family: "Courier New", serif;
  }
  .studio_detail .gallery {
    margin-bottom: 85px;
  }
  .studio_detail .gallery .sec_title {
    margin-bottom: 25px;
    font-size: 3.6rem;
  }
  .studio_detail .gallery .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .gallery .gallery_box {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .studio_detail .gallery .gallery_box .gallery_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .studio_detail .gallery .gallery_box .gallery_list li {
    height: 100%;
    margin-bottom: -2px;
  }
  .studio_detail .gallery .gallery_box .gallery_list li a {
    display: block;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item01 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item02 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item03 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item04 {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item05 {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item06 {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item07 {
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
        -ms-flex-order: 7;
            order: 7;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item08 {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
        -ms-flex-order: 8;
            order: 8;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item09 {
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
        -ms-flex-order: 9;
            order: 9;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item02, .studio_detail .gallery .gallery_box .gallery_list li#item03, .studio_detail .gallery .gallery_box .gallery_list li#item04, .studio_detail .gallery .gallery_box .gallery_list li#item05, .studio_detail .gallery .gallery_box .gallery_list li#item08, .studio_detail .gallery .gallery_box .gallery_list li#item09 {
    width: 50%;
  }
  .studio_detail #modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 10;
    display: none;
  }
  .studio_detail #modal_overlay {
    width: 100%;
    height: 100%;
    margin: 0;
    background: #545454;
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  .studio_detail #modal_overlay:hover {
    cursor: pointer;
  }
  .studio_detail #modal_slide {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 90%;
    height: 300px;
    overflow: hidden;
  }
  .studio_detail #modal_close {
    position: absolute;
    right: 1%;
    top: 7px;
    z-index: 10;
    font-size: 35px;
    line-height: 35px;
    color: #000;
    cursor: pointer;
  }
  .studio_detail #modal_slide .modal_slide_inner {
    position: relative;
  }
  .studio_detail #modal_slide .modal_slide_inner li {
    float: left;
    width: 100%;
    position: absolute;
    left: 100%;
  }
  .studio_detail #modal_window {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
  }
  .studio_detail .button_box {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 5;
    height: 300px;
    width: 100%;
  }
  .studio_detail .slide_button .next {
    position: absolute;
    top: -25%;
    bottom: 0;
    margin: auto;
    right: 0%;
    width: 20px;
    height: 20px;
    background: url(../images/common/next_arrow.png) no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
  }
  .studio_detail .slide_button .prev {
    position: absolute;
    top: -25%;
    bottom: 0;
    margin: auto;
    left: 0%;
    width: 20px;
    height: 20px;
    background: url(../images/common/prev_arrow.png) no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
  }
  .studio_detail .voice {
    overflow: hidden;
  }
  .studio_detail .voice .voice_title {
    background: url(../images/studio/sp/voice_img.jpg) center/cover no-repeat;
    height: 125px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .studio_detail .voice .voice_title h2 {
    font-family: "Courier New", serif;
    font-size: 3.5rem;
    color: #fff;
  }
  .studio_detail .voice .voice_title h2 span {
    display: block;
    font-family: "游ゴシック体";
    font-size: 1.4rem;
    margin-top: 5px;
    text-align: center;
  }
  .studio_detail .voice #comments {
    margin-top: 30px;
  }
  .studio_detail .voice #comments h4 {
    font-size: 1.6rem;
  }
  .studio_detail .voice #commentform textarea {
    width: 100%;
  }
  .studio_detail .voice #commentsAdd #respond h4 {
    font-size: 1.6rem;
  }
}
/* Smartphones (portrait and landscape) */
